Subject: Fwd: Resignation letter
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sun, 2 May 2021 01:05:15 -0700 (MST)

This candidate is working in Landmark 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 1, 2021, at 6:21 PM, AHMED ISMAT <[email-masked]> wrote: 

Dear HR , 

I'm working in landmark process since 9 November 2020 , I'm writing to notify you that I will be resigning from my position as an agent at Livesalesman end of May , 2021. Due to personal issues. 

Thank for the opportunity that you gave me to be part of Livesalesman. 

Regards, 
Ahmed Ismat